<ART ID="04800" PID="2509" JID="139" BPAGE="1785" EPAGE="1818" PII="S0217751X10048007" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON NON-SELF-ADJOINT OPERATORS FOR OBSERVABLES IN QUANTUM MECHANICS AND QUANTUM FIELD THEORY</MTI>
<RTI>On Non-Self-adjoint Operators for Observables in Quantum Mechanics</RTI>
<INFO>Work partially supported by INFN and MURST. A preliminary version of this paper was posted in the arXiv as arXiv:0903.3187[quant-ph].</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ERASMO</FNM>
<SNM>RECAMI</SNM>
<EAD>recami@mi.infn.it</EAD>
<X-REF REFID="S0217751X10048007AF001"></X-REF>
<X-REF REFID="S0217751X10048007AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10048007AF001">Facolt&#x00E0; di Ingegneria, Universit&#x00E0; statale di Bergamo, Bergamo, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X10048007AF002">INFN-Sezione di Milano, Milan, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>VLADISLAV S.</FNM>
<SNM>OLKHOVSKY</SNM>
<EAD>olkhovsk@kinr.kiev.ua</EAD>
<X-REF REFID="S0217751X10048007AF003"></X-REF>
</AUT>
<AUT>
<FNM>SERGEI P.</FNM>
<SNM>MAYDANYUK</SNM>
<EAD>maidan@kinr.kiev.ua</EAD>
<X-REF REFID="S0217751X10048007AF003"></X-REF>
</AUT>
<AFF ID="S0217751X10048007AF003">Institute for Nuclear Research, National Academy of Science of Ukraine, 47 Prosp. Nauki, Kiev-03680, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 June 2009</RE>
</HIST>
<ABST>
<P>The aim of this paper is to show the possible significance, and usefulness, of various non-self-adjoint operators for suitable Observables in nonrelativistic and relativistic quantum mechanics, and in quantum electrodynamics. More specifically, this work deals with: (i) the maximal Hermitian (but not self-adjoint) <IT>time</IT> operator in nonrelativistic quantum mechanics and in quantum electrodynamics; (ii) the problem of the four-position and four-momentum operators, each one with its Hermitian and anti-Hermitian parts, for relativistic spin-zero particles. Afterwards, other physically important applications of non-self-adjoint (and even non-Hermitian) operators are discussed: in particular, (iii) we reanalyze in detail the interesting possibility of associating quasi-Hermitian Hamiltonians with (decaying) <IT>unstable states</IT> in nuclear physics. Finally, we briefly mention the cases of quantum dissipation, as well as of the nuclear optical potential.</P>
</ABST>
<KWDG>
<KWD>Time operator</KWD>
<KWD>space&#x2013;time operator</KWD>
<KWD>time-"Hamiltonian"</KWD>
<KWD>non-self-adjoint operators</KWD>
<KWD>non-Hermitian operators</KWD>
<KWD>bilinear operators</KWD>
<KWD>time operator for discrete energy spectra</KWD>
<KWD>time-energy uncertainty relations</KWD>
<KWD>unstable states</KWD>
<KWD>quasi-Hermitian Hamiltonians</KWD>
<KWD>Klein&#x2013;Gordon equation</KWD>
<KWD>quantum dissipation</KWD>
<KWD>nuclear optical model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ta</KWD>
<KWD>03.65.-w</KWD>
<KWD>03.65.Pm</KWD>
<KWD>03.70.+k</KWD>
<KWD>03.65.Xp</KWD>
<KWD>11.10.St</KWD>
<KWD>11.10.-z</KWD>
<KWD>11.90.+t</KWD>
<KWD>02.00.00</KWD>
<KWD>03.00.00</KWD>
<KWD>24.10.Ht</KWD>
<KWD>03.65.Yz</KWD>
<KWD>21.60.-u</KWD>
<KWD>11.10.Ef</KWD>
<KWD>03.65.Fd</KWD>
</KWDG>
</FRONT>
</ART>
